@media only screen and (min-width: 1770px) and (max-width: 1850px) {

    .banner-text h1 {
        width: 90%;
    }

    .banner-text p {
        font-size: 15px;
        width: 57%;
        font-weight: 400;
    }

    .banner-star {
        right: 44%;
    }

    section.banner-sec {
        height: 105vh;
    }

    .banner-image img {
        height: 750px;
    }

    img.local.bann-imge {
        left: -85px;
        bottom: 25px;
    }
}

@media only screen and (min-width: 1450px) and (max-width: 1570px) {

    .banner-image.wow.bounceIn {
        margin: -20px;
    }

    .banner-image img {
        height: 650px;
    }

    .banner-text h1 {
        font-size: 48px;
    }

    .banner-text p {
        width: 65%;
        font-weight: 500;
    }

    .banner-star {
        top: 39%;
        right: 42%;
    }

    section.banner-sec {
        padding-bottom: 50px;
        height: 112vh;
    }
}
@media only screen and (min-width: 1451px) and (max-width: 1599px) {
   .banner-image img {
    height: 560px !important;
}
img.local.bann-imge {
    height: 125px !important;
    left: 0;
}
}
@media only screen and (min-width: 1200px) and (max-width: 1450px) {
 .banner-text h1 {
    font-size: 38px;
}

.banner-image img {
    height: 500px;
}

.purpose-text h2 {
    font-size: 40px;
}

.solution-head a {
    padding: 12px 22px;
    font-size: 14px;
    display: block;
    width: 12%;
    text-align: center;
}
.sticky .menuSec img {
    width: 40%;
    margin: 0;
}

.solution-main {
    width: 100% !important;
}

.industry-main {
    width: 100% !important;
}

.insights-main {
    width: 100% !important;
}
section{
    overflow:hidden;
}
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    header {
        overflow: hidden;
    }
    
    footer {
        overflow: hidden;
    }
    
    section {
        overflow: hidden;
    }
    .menuSec {
        position: relative;
    }
    
    .menuSec ul li a {
        color: #000;
        font-size: 14px;
        padding: 10px 5px;
    }
    .purpose-text li p {
        max-height: 70px;
        overflow: auto;
    }
    
    .purpose-text li {
        height: 180px;
    }
    .btn-header-site a {
        padding: 10px 15px;
        font-size: 13px;
    }
    
    .menuSec img {
        margin: 0;
        width: 70%;
    }
    .banner-text h1 {
        font-size: 22px;
    }
    
    .banner-text p {
        opacity: 1;
        width: 100%;
    }
    
    .banner-image img {
        height: auto;
    }
    
    section.banner-sec {
        height: auto;
        padding: 80px 0;
    }
    
    .banner-graph {
        display: none;
    }
    
    img.local.bann-imge {
        left: 0;
    }
    .banner-star {
        display: none;
    }
    .banner-image {
        margin-left: 0;
    }
    .purpose-text h2 {
        font-size: 22px;
    }
    
    .purpose-icon {
        display: none;
    }
    
    .purpose-text p {
        font-size: 14px;
        opacity: 1;
    }
    
   
    
    
    .purpose-image img {
        height: 550px;
    }
    section.purpose-sec {
        margin-bottom: 50px;
    }
    .solution-head {
        display: block;
        text-align: center;
    }
    
    .solution-head h2 {
        font-size: 22px;
    }
    
    .solution-head p {
        width: 100%;
        margin-bottom: 20px;
    }
    .partner-head {
        text-align: center;
    }
    
    .partner-head p {
        width: 100%;
    }
    
    .partner-head h2 {
        font-size: 26px;
    }
    
    .partner-main h5 {
        font-size: 20px;
    }
    
    .partner-main p {
        font-size: 13px;
        line-height: 27px;
        height: 235px;
    }
    
    .theme_btn.rt {
        font-size: 10px;
        padding: 10px 8px;
    }
    .industries-head h2 {
        font-size: 25px;
    }
    
    .industries-head p {
        width: 100%;
    }
    
    .insights-head {
        display: block;
        text-align: center;
    }
    
    .insights-head div {
        width: 100%;
    }
    
    .insights-head h2 {
        font-size: 25px;
    }
    .insights-head p {
        width: 100%;
    }
    .insights-main {
        width: 100% !important;
        height: auto !important;
    }
    
    .insights-text h5 {
        font-size: 15px;
    }
    
    .insights-text p {
        font-size: 13px;
    }
    
    .contact-info-footer {
        margin-left: 0;
    }
    
    .stay-footer {
        margin-left: 0;
    }
    
    .quick-link-footer ul {
        width: 100%;
        column-count: 2;
    }
    
    .stay-footer p {
        font-size: 11px;
    }
    
    section.footerSec h5 {
        font-size: 20px;
    }
    
    .mail-email-footer button {
        font-size: 11px;
        padding: 8px 8px;
        top: 1px;
    }
    
    .stay-footer input {
        height: auto;
        padding: 9px 8px;
        font-size: 11px;
    }
    .quick-link-footer ul li a {
        font-size: 13px;
    }
    .solution-main:before {
        height: 100%;
        width: 100%;
    }
    .solution-main:after {
        width: 100%;
        height: 100%;
    }
    .solution-text h4 {
        font-size: 17px;
    }
    
    .solution-sec.iner .solution-main.iner .solution-text p {
        overflow: auto;
    }
    .contact-inf-sideiner {
        margin-top: 50px;
        padding: 40px;
    }
    
    section.contact-sec h4 {
        font-size: 25px;
    }
    
    .contact-inf-sideiner p {
        font-size: 14px;
    }
    .industry-slider .slick-prev:before {
    width: 31px;
    height: 31px;
    font-size: 14px;
}

.industry-slider button.slick-prev {
    left: 0px;
    z-index: 2;
}

.industry-slider button.slick-next {
    right: 6px;
}

.industry-slider .slick-next:before {
    width: 31px;
    height: 31px;
    font-size: 14px;
}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    header {
        overflow: hidden;
    }
    
    footer {
        overflow: hidden;
    }
    
    section {
        overflow: hidden;
    }
    .menuSec {
        position: relative;
    }
    
    .menuSec ul li a {
        color: #000;
        font-size: 11px;
        padding: 10px 5px;
    }
    
    .btn-header-site a {
        padding: 10px 15px;
        font-size: 13px;
    }
    
    .menuSec img {
        margin: 0;
        width: 70%;
    }
    .banner-text h1 {
        font-size: 22px;
    }
    
    .banner-text p {
        opacity: 1;
        width: 100%;
    }
    
    .banner-image img {
        height: auto;
    }
    
    section.banner-sec {
        height: auto;
        padding: 80px 0;
    }
    
    .banner-graph {
        display: none;
    }
    
    img.local.bann-imge {
        left: 0;
    }
    .banner-star {
        display: none;
    }
    .banner-image {
        margin-left: 0;
    }
    .purpose-text h2 {
        font-size: 22px;
    }
    
    .purpose-icon {
        /*display: none;*/
                top: 0px;
        right: -33px;
    }
    
    .purpose-text p {
        font-size: 14px;
        opacity: 1;
    }
    
   .purpose-text ul {
        /* display: none; */
    }
    section.purpose-sec .col-xs-7.col-md-7.col-lg-7 {
    width: 100%;
}

.purpose-text {
    margin-left: 0px;
    margin-top: 20px;
}

section.purpose-sec .col-xs-5.col-md-5.col-lg-5 {
    width: 100%;
}
    
    .purpose-image img {
        height: auto;
    }
    section.purpose-sec {
        margin-bottom: 50px;
    }
    .solution-head {
        display: block;
        text-align: center;
    }
    
    .solution-head h2 {
        font-size: 22px;
    }
    
    .solution-head p {
        width: 100%;
        margin-bottom: 20px;
    }
    .partner-head {
        text-align: center;
    }
    
    .partner-head p {
        width: 100%;
    }
    
    .partner-head h2 {
        font-size: 26px;
    }
    
    .partner-main h5 {
        font-size: 20px;
    }
    
    .partner-main p {
        font-size: 13px;
        line-height: 27px;
        height: 235px;
    }
    
    .theme_btn.rt {
        font-size: 10px;
        padding: 10px 8px;
    }
    .industries-head h2 {
        font-size: 25px;
    }
    
    .industries-head p {
        width: 100%;
    }
    
    .insights-head {
        display: block;
        text-align: center;
    }
    
    .insights-head div {
        width: 100%;
    }
    
    .insights-head h2 {
        font-size: 25px;
    }
    .insights-head p {
        width: 100%;
    }
    .insights-main {
        width: 100% !important;
        height: auto !important;
    }
    
    .insights-text h5 {
        font-size: 15px;
    }
    
    .insights-text p {
        font-size: 13px;
    }
    
    .contact-info-footer {
        margin-left: 0;
    }
    
    .stay-footer {
        margin-left: 0;
    }
    
    .quick-link-footer ul {
        width: 100%;
        column-count: 2;
    }
    
    .stay-footer p {
        font-size: 11px;
    }
    
    section.footerSec h5 {
        font-size: 20px;
    }
    
    .mail-email-footer button {
        font-size: 11px;
        padding: 8px 8px;
        top: 1px;
    }
    
    .stay-footer input {
        height: auto;
        padding: 9px 8px;
        font-size: 11px;
    }
    .quick-link-footer ul li a {
        font-size: 13px;
    }
    .solution-main:before {
        height: 100%;
        width: 100%;
    }
    .solution-main:after {
        width: 100%;
        height: 100%;
    }
    .solution-text h4 {
        font-size: 17px;
    }
    
    .solution-sec.iner .solution-main.iner .solution-text p {
        overflow: auto;
    }
    .contact-inf-sideiner {
        margin-top: 50px;
        padding: 40px;
    }
    
    section.contact-sec h4 {
        font-size: 25px;
    }
    
    .contact-inf-sideiner p {
        font-size: 14px;
    }
   .industry-slider button.slick-next {
    right: 15px;
}

.industry-slider button.slick-prev {
    left: -34px;
}
section.banner-sec.inner .banner-text h1 {
    font-size: 40px;
}
}

@media only screen and (min-width: 520px) and (max-width: 767px) {
    
     header {
        overflow: hidden;
    }
    
    section {
        overflow: hidden;
    }
    
    footer {
        overflow: hidden;
    }
    .banner-text h1 {
        font-size: 30px;
    }
    
    .banner-star {
        display: none;
    }
    
    .banner-text p {
        width: 100%;
    }
    
    section.banner-sec {
        height: auto !important;
        padding: 90px 0;
    }
    
    .banner-image {
        margin-left: 0;
    }
    
    .banner-graph {
        display: none;
    }
    
    .banner-image img {
        height: auto;
        margin-top: 30px;
    }
    
    img.local.bann-imge {
        left: 0;
    }
    .menuSec {
        position: relative;
        margin-top: 50px;
    }
    
    .menuSec img {
        margin-bottom: 0;
        margin-top: 0;
    }
    .slicknav_menu {
        position: fixed;
        width: 100%;
        top: 0;
        z-index: 999999;
        background: #2d464b;
    }
    .purpose-image img {
        height: auto;
        margin-bottom: 21px;
    }
    
    .purpose-icon {
        top: 0;
        right: 0;
        transform: scale(0.7);
    }
    
    .purpose-text {
        margin-left: 0;
    }
    
    .purpose-text h2 {
        font-size: 30px;
    }
    .purpose-text ul {
        column-count: 1;
    }
    
    .purpose-text li {
        height: auto;
    }
    
    section.purpose-sec {
        margin-bottom: 60px;
    }
    .solution-head {
        display: block;
        text-align: center;
    }
    
    .solution-head h2 {
        font-size: 30px;
    }
    
    .solution-head p {
        width: 100%;
        margin-bottom: 20px;
    }
    
    section.solution-sec:before {
        height: 100%;
    }
    
    .solution-slider .slick-prev {
        left: 0;
    }
    .solution-slider .slick-next {
        right: 0;
    }
    .partner-head h2 {
        font-size: 30px;
    }
    
    .partner-head p {
        width: 100%;
        opacity: 1;
    }
    section.partner-sec {
        padding-bottom: 50px;
    }
    .partner-main p {
        height: auto;
        opacity: 1;
    }
    .industries-head h2 {
        font-size: 30px;
    }
    
    .industries-head p {
        width: 100%;
        opacity: 1;
    }
    .industry-main {
        width: 100% !important;
        height: auto !important;
    }
    
    .industry-main p {
        opacity: 1;
        height: auto;
        /* margin-bottom: 10px; */
    }
    .industry-slider button.slick-prev {
        left: 0;
        top: 50%;
        z-index: 9999;
        
    }
    .industry-slider button.slick-next {
        top: 50%;
        right: 20px;
        z-index: 9999;
    }
    .insights-head {
        display: block;
        text-align: center;
        width: 100%;
        /* margin-left: 20px; */
    }
    
    .insights-head h2 {
        font-size: 30px;
    }
    
    .insights-head p {
        opacity: 1;
        width: 100%;
        margin-bottom: 20px;
    }
    
    .insights-main {
        width: 100% !important;
        height: auto !important;
        margin-bottom: 30px;
    }
    
    .insights-head div {
        width: 100%;
    }
    
    .insights-text h5 {
        font-size: 23px;
        line-height: 1.5;
    }
    section.footerSec {
        padding: 40px 0 20px;
    }
    
    .contact-info-footer {
        margin-left: 0;
        margin-bottom: 20px;
    }
    
    .stay-footer {
        margin-left: 0;
    }
    
    .quick-link-footer {
        margin-bottom: 20px;
    }
    
    .quick-link-footer ul li a {
        opacity: 100%;
    }
    
    .quick-link-footer ul li {
        margin-bottom: 10px;
    }
    
    section.footerSec h5 {
        font-size: 20px;
    }
    
    .quick-link-footer ul {
        width: 100%;
    }
    
    .container-fluid.ftpe.noPadding {
        margin-top: 30px;
    }
    
    ul.footer-last {
        display: block;
        text-align: center;
    }
    
    ul.footer-last li {
        text-align: center;
        justify-content: center;
    }
    
    ul.footer-last li ul {
        justify-content: center;
    }
    .purpose-image.inerr img {
        height: auto;
        object-position: center;
    }
    
    .purpose-text.inner h2 {
        width: 100%;
    }
    
    .purpose-text.inner p {
        width: 100%;
    }
    
    .purpose-text p {
        opacity: 1;
    }
    
    ul.aboutiner li {
        height: auto !important;
    }
    .solution-main:before {
        height: 100%;
        width: 100%;
    }
    .solution-headiner h2 {
        font-size: 30px;
    }
    
    section.solution-sec.iner .solution-headiner p {
        width: 100%;
    }
    .solution-main:after {
        width: 100%;
        height: 100%;
    }
    .blog-detail-main img {
        height: auto;
    }
    
    .serv-head-iner h2 {
        font-size: 30px;
    }
    
    .serv-head-iner {
        align-items: center;
    }
    .icon-serv-dtl {
        display: none;
    }
    .insights-headiner h2 {
        font-size: 30px;
    }
    .insights-headiner p {
        width: 100%;
        opacity: 1;
    }
    .blog-detail-main h2 {
        font-size: 30px;
    }
    section.contact-sec h4 {
        font-size: 30px;
    }
    
    .contact-iner-form {
        margin-bottom: 40px;
    }
    
    .contact-iner-form button {
        margin-left: 15px;
    }
    
    .contact-inf-sideiner {
        padding: 50px 30px;
    }
    .getstarted-head h2 {
        font-size: 30px;
    }
    
    .getstarted-head p {
        width: 100%;
        opacity: 1;
    }
    
}

@media only screen and (min-width: 250px) and (max-width: 519px) {
    header {
        overflow: hidden;
    }
    
    section {
        overflow: hidden;
    }
    
    footer {
        overflow: hidden;
    }
    .banner-text h1 {
        font-size: 30px;
    }
    
    .banner-star {
        /* display: none; */
        top: 124px;
        right: 20%;
        width: 25px;
        height: 25px;
    }
    
    .banner-text p {
        width: 100%;
    }
    
    section.banner-sec {
        height: auto !important;
        padding: 90px 0;
    }
    
    .banner-image {
        margin-left: 0;
    }
    
    .banner-graph {
        /* display: none; */
        transform: scale(0.6);
        left: -40px;
    }
    
    .banner-image img {
        height: auto;
        margin-top: 30px;
    }
    
    img.local.bann-imge {
        left: 0;
    }
    .menuSec {
        position: relative;
        margin-top: 50px;
    }
    
    .menuSec img {
        margin-bottom: 0;
        margin-top: 0;
    }
    .slicknav_menu {
        position: fixed;
        width: 100%;
        top: 0;
        z-index: 999999;
        background: #2d464b;
    }
    .purpose-image img {
        height: auto;
        margin-bottom: 21px;
    }
    
    .purpose-icon {
        top: 0;
        right: 0;
        transform: scale(0.7);
    }
    
    .purpose-text {
        margin-left: 0;
    }
    
    .purpose-text h2 {
        font-size: 30px;
    }
    .purpose-text ul {
        column-count: 1;
    }
    
    .purpose-text li {
        height: auto;
    }
    
    section.purpose-sec {
        margin-bottom: 60px;
    }
    .solution-head {
        display: block;
        text-align: center;
    }
    
    .solution-head h2 {
        font-size: 30px;
    }
    
    .solution-head p {
        width: 100%;
        margin-bottom: 20px;
    }
    
    section.solution-sec:before {
        height: 100%;
    }
    
    .solution-slider .slick-prev {
        left: 0;
    }
    .solution-slider .slick-next {
        right: 0;
    }
    .partner-head h2 {
        font-size: 30px;
    }
    
    .partner-head p {
        width: 100%;
        opacity: 1;
    }
    section.partner-sec {
        padding-bottom: 50px;
    }
    .partner-main p {
        height: auto;
        opacity: 1;
    }
    .industries-head h2 {
        font-size: 30px;
    }
    
    .industries-head p {
        width: 100%;
        opacity: 1;
    }
    .industry-main {
        width: 100% !important;
        height: auto !important;
    }
    
    .industry-main p {
        opacity: 1;
        height: auto;
        /* margin-bottom: 10px; */
    }
    .industry-slider button.slick-prev {
        left: -7px;
        top: 50%;
        z-index: 9999;
        
    }
    .industry-slider button.slick-next {
        top: 50%;
        right: 12px;
        z-index: 9999;
    }
    .insights-head {
        display: block;
        text-align: center;
        width: 100%;
        /* margin-left: 20px; */
    }
    
    .insights-head h2 {
        font-size: 30px;
    }
    
    .insights-head p {
        opacity: 1;
        width: 100%;
        margin-bottom: 20px;
    }
    
    .insights-main {
        width: 100% !important;
        height: auto !important;
        margin-bottom: 30px;
    }
    
    .insights-head div {
        width: 100%;
    }
    
    .insights-text h5 {
        font-size: 23px;
        line-height: 1.5;
    }
    section.footerSec {
        padding: 40px 0 20px;
    }
    
    .contact-info-footer {
        margin-left: 0;
        margin-bottom: 20px;
    }
    
    .stay-footer {
        margin-left: 0;
    }
    
    .quick-link-footer {
        margin-bottom: 20px;
    }
    
    .quick-link-footer ul li a {
        opacity: 100%;
    }
    
    .quick-link-footer ul li {
        margin-bottom: 10px;
    }
    
    section.footerSec h5 {
        font-size: 20px;
    }
    
    .quick-link-footer ul {
        width: 100%;
    }
    
    .container-fluid.ftpe.noPadding {
        margin-top: 30px;
    }
    
    ul.footer-last {
        display: block;
        text-align: center;
    }
    
    ul.footer-last li {
        text-align: center;
        justify-content: center;
    }
    
    ul.footer-last li ul {
        justify-content: center;
    }
    .purpose-image.inerr img {
        height: auto;
        object-position: center;
    }
    
    .purpose-text.inner h2 {
        width: 100%;
    }
    
    .purpose-text.inner p {
        width: 100%;
    }
    
    .purpose-text p {
        opacity: 1;
    }
    
    ul.aboutiner li {
        height: auto !important;
    }
    .solution-main:before {
        height: 100%;
        width: 100%;
    }
    .solution-headiner h2 {
        font-size: 30px;
    }
    
    section.solution-sec.iner .solution-headiner p {
        width: 100%;
    }
    .solution-main:after {
        width: 100%;
        height: 100%;
    }
    .blog-detail-main img {
        height: auto;
    }
    
    .serv-head-iner h2 {
        font-size: 30px;
    }
    
    .serv-head-iner {
        align-items: center;
    }
    .icon-serv-dtl {
        /* display: none; */
        width: 60px;
        height: 45px;
    }
    .serv-head-iner .icon-serv-dtl img {
    width: 26px;
}
    .insights-headiner h2 {
        font-size: 30px;
    }
    .insights-headiner p {
        width: 100%;
        opacity: 1;
    }
    .blog-detail-main h2 {
        font-size: 30px;
    }
    section.contact-sec h4 {
        font-size: 30px;
    }
    
    .contact-iner-form {
        margin-bottom: 40px;
    }
    
    .contact-iner-form button {
        margin-left: 15px;
    }
    
    .contact-inf-sideiner {
        padding: 50px 30px;
    }
    .getstarted-head h2 {
        font-size: 30px;
    }
    
    .getstarted-head p {
        width: 100%;
        opacity: 1;
    }
.btn-header-site a.theme_btn {
    padding: 11px 17px;
    font-size: 12px;
}
.industry-slider .slick-next:before {
    width: 36px;
    height: 37px;
    font-size: 17px;
}
.industry-slider .slick-prev:before {
    width: 36px;
    height: 37px;
    font-size: 17px;
}

}

